### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-card/ecl-card-link-item.component.ts`

### Implements

`AfterContentInit`

### Metadata

selector | `ecl-card-link-item`
styles | `:host { display: list-item; }`
templateUrl | `./ecl-card-link-item.component.html`

### Index

###### Properties
eclLinks
###### Inputs
icon
###### HostBindings
class

### Constructor

`constructor()`

### Inputs

icon
Type : `string`

### HostBindings

class
Default value : `'ecl-card__link-item'`

### Properties

eclLinks
Type : `QueryList<EclLinkDirective>`
Decorators : `@ContentChildren(undefined)`

# result-matching ""

# No results matching ""